incubator-blur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Williams <william...@gmail.com>
Subject spatial fields
Date Mon, 23 Dec 2013 12:51:45 GMT
With apache-blur-0.2, using the spatial fields (e.g. geo-pointvector),
I'm now getting a RuntimeException "Not Supported".  from

CustomFieldTypeDefinition.getAnalyzerForIndex(CustomFieldTypeDefinition.java:45)
BaseFieldManager$2.getWrappedAnalyzer(BaseFieldManager.java:158)

anyone else seeing this?

Thanks,
--tim

Mime
View raw message